*{
    margin: 0px;
    padding: 0px;
    
       
}
body{
    overflow-y: scroll;
}
.header{
    height: 90px;	
    width: 1440px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.header-logo{
    width: 647px;
    height: 90px;
}
.header-logo-img{
    height: 29.83px;
    width: 86.83px;	
    padding-left: 70px;
    padding-top: 30px;
}
.header-link{
    width: 493px;
    height: 90px;
    
    padding-top: 34px;
}
.header-link .header-link-text{
    	
    color: #000000;
    font-family: "Open Sans";
	font-size: 26px;
    font-weight: 600;	
    letter-spacing: 0.27px;	
    line-height: 22px;
    text-decoration: none;
    margin-left: 10px;
    height: 22px;	width: 66px;
}
.header-search-bar{
    width: 290px;
    height:90px;
    

}
.header-search-bar-field{
    box-sizing: border-box;	height: 55px;	width: 250px;	
    border: 1px solid #BBBBBB;	border-radius: 7px;
    display: flex;
    flex-direction: row; 
    flex-wrap: wrap;
    margin-top: 19.5px;
}

.header-search-bar-field .search-text{
    height: 30px;	width:172px;
    border: none;
    padding: 5px;
    margin-top: 5px;
    margin-left: 10px;
}
::placeholder{
    color: #BBBBBB;	font-family: "Open Sans";
    font-size: 22px;
    letter-spacing: 0.27px;	line-height: 22px;
   
}
.header-search-bar-field .search-icon{
    height: 17px;
    width: 17px;
    margin-top: 16px;
    margin-left: 15px;
}

.content{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 1083px;
    width: 1440px;
    overflow: hidden;
    
    

}
.left-content{
    height: 700px;
    width: 900px;
    overflow: hidden;
    flex-wrap: wrap;
    
}

.left-content-img-container{
    height: 700px;	
    width: 900px;	
    background-color: #EAEAEA;
    display: flex;
    
}
.product-img{
    height: 266px;
    width: 500px;
    margin-top: 100px;
    margin-left: 200px;
}
.right-content{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    height: 1083px;
    width: 540px;
    background-color: #F4F4F4;
    overflow-y: scroll;

}

.right-content h2{
    margin-top: 50px;
    margin-left: 15px;

    
}
.product-heading{
    height: 94px;	width: 440px;
    color: #000000;
    font-family: "Open Sans";	
    font-size: 35px;	
    font-weight: bold;
    letter-spacing: 0.58px;	line-height: 47px;
    
    
	
}

.product-description{
    margin-top: 30px;
    height: 72px;	width: 440px;	color: #000000;	font-family: "Open Sans";
    font-size: 16px;	letter-spacing: 0.27px;	line-height: 24px;
    margin-left: 15px;
}

#select-color{
    height: 27px;	width: 141px;	color: #000000;	
    font-family: "Open Sans";	font-size: 20px;
    font-weight: bold;	letter-spacing: 0.73px;	line-height: 27px;
    margin-top: 40px;
    margin-left: 15px;
}

.color-selector{
    display: flex;
    flex-direction: row;
    margin-left: 10;
    padding-left: 20px;
}
.color-selector-1{
    height: 40px;
    width: 40px;
    margin-left: 5px;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
}
.color-selector-1a
{
    height: 40px;	width: 20px;
    background-color: #76ACA8;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);}

.color-selector-1b{
    height: 40px;	width: 20px;
    background-color: #F6796F;	
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);}

    .color-selector-2{
    height: 40px;
    width: 40px;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    padding-left: 20px;
    }

    .color-selector-2a{
        height: 40px;	
        width: 20px;
        background-color: #8076AC;	
        box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);}

    .color-selector-2b{
     height: 40px;	
     width: 20px;
     background-color: #6FAAF6;	
     box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    }

    .color-selector-3{
    height: 40px;
    width: 40px;
    padding-left: 20px;
    display: flex;
    margin-top: 20px;
    flex-direction: row;

    }
    .color-selector-3a
    {
        height: 40px;	width: 20px;
        background-color: #000000;
    	box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);}

    
    .color-selector-3b
    {
        height: 40px;	width: 20px;
        background-color: #FFFFFF;
    	box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);}
    

    .right-content p{
        height: 27px;
    	width: 141px;	color: #000000;	font-family: "Open Sans";
    	font-size: 20px;
        font-weight: bold;
    	letter-spacing: 0.73px;	line-height: 27px;
    }

    #select-size-txt{
        margin-top:40px;
    }
    .select-size{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding-top: 40px;
        
    }
    .select-size #select-option{
        border: 1px black solid;
        text-align: center;
        margin-top: 25px;
        margin-left: 20px;
        padding-top: 12px;
        background-color: #FFFFFF;
        box-sizing: border-box;	height: 42px;
        width: 42px;	border: 1px solid #BBBBBB;
        border-radius: 7px;
        padding-left: 0px;

    }
        
    .buy-now-btn{
        margin-top: 40px;
        margin-left: 25px;
        height: 49px;	width: 400px;
        border-radius: 7px;
    	background-color: #000000;}
    .buy-now-btn p{
        font-size: 22px;
        padding-left: 125px;
        padding-top: 10px;
        
        color: #FFFFFF;
    }

    .more-info{
        height: 27px;
        width: 104px;	
        color: #000000;	font-family: "Open Sans";
        font-size: 20px;	
        font-weight: bold;
        letter-spacing: 0.73px;	line-height: 27px;
        margin-left: 22px;
        padding-top: 100px;
        
        
    }
    .mesh-breathability-t {
        
        height: 106px;	width: 440px;	
        color: #000000;	font-family: "Open Sans";	
        font-size: 18px;	
        letter-spacing: 0.27px;	line-height: 24px;
        padding-top: 30px;
        margin-left: 15px;
    }
    
   
    .comfortable-for-distance {
        height: 106px;
        width: 440px;
        color: #000000;
        font-family: "Open Sans";
        font-size: 18px;
        letter-spacing: 0.27px;
        line-height: 24px;
        padding-top: 30px;
        margin-left: 15px;
        
    }

    